.TagTrayTaggedImageVideo:after {
	content:url(../images/play-video-overlay240.png);
	position:absolute;
	top:0;
	left:0;
}

#edit-date-filter-value-datepicker-popup-0 {text-indent: -5000px;border: medium none;background-color: transparent; background-image:url(/sites/all/themes/atparktheme/images/calendar-icon.png); background-repeat:no-repeat; cursor:pointer; height:18px; width:18px;}
#edit-date-filter-value .form-item .description {
    font-size: 0.85em;
    display: none;
}

.form-item-edit-field-rendezvous-location-tid-1-43 {
	display: none;
}
        .chat-but {
            cursor: pointer;
            background: #74b843;
            width: 100px;
            padding: 10px;
            margin: 44px;
            text-align: center;
            border: 1px solid #eefdfd;
            color: #fff;
            -webkit-box-shadow: 5px 5px 8px 0px rgba(0,0,0,0.75);
            -moz-box-shadow: 5px 5px 8px 0px rgba(0,0,0,0.75);
            box-shadow: 5px 5px 8px 0px rgba(0,0,0,0.75);
        }
views-field views-field-field-dates {
	clear: both;
	display: none;
}
